name = "epicknightsnmages-0.0.2"
filename = "epicknightsnmages-0.0.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/26nL5g7F/versions/hrNxEvik/epicknightsnmages-0.0.2.jar"
hash = "8870ed4bb7a0c3745cd8631d591e1b9dad73b765baa994f4a68dbfb8086bd289891db1934b70b6405f0a51fbcb3926f9c28b8bcc19364a62297272fb3767eae5"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "26nL5g7F"
version = "hrNxEvik"
